## certspotter 0.3

=== debian/changelog ===
certspotter (0.3-1) unstable; urgency=medium

  * Initial release (Closes: #851940)

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 21 Feb 2017 04:29:53 +0200
