=== debian/control ===
Source: certspotter
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Faidon Liambotis <paravoid@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-mreiferson-go-httpclient-dev,
               golang-golang-x-net-dev
Standards-Version: 3.9.8
Homepage: https://github.com/SSLMate/certspotter
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/certspotter.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/certspotter.git
XS-Go-Import-Path: software.sslmate.com/src/certspotter

Package: certspotter
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Certificate Transparency Log Monitor
 Cert Spotter is a Certificate Transparency log monitor from SSLMate that
 alerts you when a SSL/TLS certificate is issued for one of your domains.
 Cert Spotter is easier than other open source CT monitors, since it does
 not require a database. It's also more robust, since it uses a special
 certificate parser that ensures it won't miss certificates.
 .
 Cert Spotter is also available as a hosted service by SSLMate that
 requires zero setup and provides an easy web dashboard to centrally
 manage your certificates. Visit <https://sslmate.com/certspotter>
 to sign up.
 .
 You can use Cert Spotter to detect:
  * Certificates issued to attackers who have compromised a certificate
    authority and want to impersonate your site.
  * Certificates issued to attackers who are using your infrastructure
    to serve malware.
  * Certificates issued in violation of your corporate policy
    or outside of your centralized certificate procurement process.
  * Certificates issued to your infrastructure providers without your
    consent.
