## certspotter 0.5

=== debian/changelog ===
certspotter (0.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 19 Jun 2017 18:27:55 +0300
