=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-mreiferson-go-httpclient-dev,
                golang-golang-x-net-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/SSLMate/certspotter
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/certspotter.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/certspotter.git
