## certspotter 0.8

=== debian/changelog ===
certspotter (0.8-1ubuntu0.1) bionic-security; urgency=medium

  * No-change rebuild for golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Mon, 16 Jan 2023 16:47:39 +0100

certspotter (0.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes needed.
  * Adjust long description to make it less advertising-like.
    Thanks to Chris Lamb for the suggestion.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 27 Dec 2017 01:51:13 +0200
