=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: certspotter
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Faidon Liambotis <paravoid@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
                golang-github-mreiferson-go-httpclient-dev,
                golang-golang-x-net-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Homepage: https://github.com/SSLMate/certspotter
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/certspotter.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/certspotter.git
@@ -26,10 +27,8 @@
  not require a database. It's also more robust, since it uses a special
  certificate parser that ensures it won't miss certificates.
  .
- Cert Spotter is also available as a hosted service by SSLMate that
- requires zero setup and provides an easy web dashboard to centrally
- manage your certificates. Visit <https://sslmate.com/certspotter>
- to sign up.
+ Cert Spotter is also available as a hosted service by SSLMate,
+ <https://sslmate.com/certspotter>
  .
  You can use Cert Spotter to detect:
   * Certificates issued to attackers who have compromised a certificate
