=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang


override_dh_installchangelogs:
	dh_installchangelogs NEWS

# the source's root is a library that includes subdirectories that are
# sub-packages, such as "ct" (Google's CT code) and "cmd/certspotter" and
# "cmd/ctparsewatch" for the actual resulting binaries. We actually want to
# package mostly "cmd/certspotter" in this package and it's hard but pointless
# to package the library into a separate source/binary package.  Force the
# golang dh buildsystem to actually produce a "program", and forcibly exclude
# the binaries that which we don't want to ship (such as ctparsewatch).
override_dh_auto_install:
	dh_auto_install -- --no-source
	rm -f debian/certspotter/usr/bin/ctparsewatch
