## certspotter 0.9

=== debian/changelog ===
certspotter (0.9-2) unstable; urgency=medium

  * Team upload.

  [ Stephen Gelman ]
  * Add upstream patch to remove Symantec CT log servers (Closes: #912146)

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 29 Oct 2018 11:44:04 -0500

certspotter (0.9-1) unstable; urgency=medium

  [ Faidon Liambotis ]
  * New upstream release. (Closes: #900056)
  * Bump Standards-Version to 4.1.4, no changes needed.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 26 May 2018 18:42:11 +0300
