=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: certspotter
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Faidon Liambotis <paravoid@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
                golang-github-mreiferson-go-httpclient-dev,
                golang-golang-x-net-dev
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Homepage: https://github.com/SSLMate/certspotter
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/certspotter.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/certspotter.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/certspotter
+Vcs-Git: https://salsa.debian.org/go-team/packages/certspotter.git
 XS-Go-Import-Path: software.sslmate.com/src/certspotter
 
 Package: certspotter
