=== debian/watch ===
version=3
https://github.com/sslmate/certspotter/releases .*/v?(\d\S*)\.tar\.gz
