## certspotter 0.10

=== debian/changelog ===
certspotter (0.10-1) unstable; urgency=medium

  * New upstream release.
    - Drop patch remove-symantec, fixed upstream.
  * Build with hardening flags.
  * Add Rules-Requires-Root: no to build without (fake)root.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper compatibility version to 13.
  * Bump Standards-Version to 4.5.1.
  * Bump watch file to version 4.
  * Set upstream metadata fields.

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 10 Jan 2021 03:23:16 +0200
