=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper (>= 10),
-               dh-golang,
-               golang-any,
-               golang-github-mreiferson-go-httpclient-dev,
-               golang-golang-x-net-dev
-Standards-Version: 4.1.4
+Build-Depends:
+  debhelper-compat (= 13),
+  dh-golang,
+  golang-any,
+  golang-github-mreiferson-go-httpclient-dev,
+  golang-golang-x-net-dev,
+Standards-Version: 4.5.1
 Homepage: https://github.com/SSLMate/certspotter
 Vcs-Browser: https://salsa.debian.org/go-team/packages/certspotter
 Vcs-Git: https://salsa.debian.org/go-team/packages/certspotter.git
 XS-Go-Import-Path: software.sslmate.com/src/certspotter
+Rules-Requires-Root: no
 
 Package: certspotter
 Architecture: any
