=== debian/watch ===
version=4
https://github.com/sslmate/certspotter/releases .*/v?(\d\S*)\.tar\.gz
