## certspotter 0.14.0

=== debian/changelog ===
certspotter (0.14.0-1) unstable; urgency=medium

  * New upstream release.
    - Drop Build-Depends on golang-github-mreiferson-go-httpclient-dev, as
      this has been dropped upstream.
    - Update d/control with adjusted upstream description.
  * Restore uscan functionality, by updating d/watch to track upstream tags,
    rather than GitHub releases, which are seemingly non-existent.
  * Golang packaging updates:
    - Switch Build-Depends from dh-golang to dh-sequence-golang.
    - Switch from Built-Using to the newer Static-Built-Using.
  * Add a dependency on ca-certificates, necessary because all CT logs are
    accessible (only) over HTTPS.
  * Add certspotter(8) and certspotter-script(8) manpages, based on existing
    documentation in README, --help, as well as some amount of own work,
    through looking at the code. Written in Markdown, and converted using
    lowdown (a new build dependency), unless the "nodoc" profile or build
    option is configured.
  * Provide a better out of the box experience for certspotter, by shipping a
    systemd service and timer. This includes:
    - Adding a new system user and group, _certspotter, through
      sysusers.d.
    - Placing certspotter configuration files in LSB locations, namely
      /etc/certspotter and /var/cache/certspotter.
    - Creating a new /usr/libexec/certspotter-script helper, which calls
      run-parts on /etc/certspotter/hooks.d, as to be able to provide a
      polished way for users to run scripts. (Especially given systemd
      timers, unlike cron, do not email by default).
    - Provisioning a fairly contained (but not too-contained) systemd
      service, and a timer to run certspotter on an hourly basis.
    - Documenting some of the gotchas in README files and comments on the
      watchlist, and taking special care as to NOT enable the service unless
      the user has explicitly configured domains to be monitored.
  * Drop the submitct binary from the package. It's undocumented in both
    documentation and in its --help, and only potentially useful in certain
    niche application, none of which I'm aware. If this is useful to anyone,
    please file a bug report so that we can document it and ship it again.
  * Switch to the "net" Section, as it is more appropriate than "devel".
  * Add a couple of autopkgtests: one superficial and offline, just to ensure
    the binary runs, and another that is online and tests against the
    production CT logs.
  * Bump Standards-Version to 4.6.1, no further changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 08 Jan 2023 19:38:06 +0200
