=== debian/control ===
Source: certspotter
Section: net
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Faidon Liambotis <paravoid@debian.org>
Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
  dh-sequence-installsysusers,
  golang-any,
  golang-golang-x-net-dev,
  lowdown <!nodoc>,
Standards-Version: 4.6.1
Homepage: https://github.com/SSLMate/certspotter
Vcs-Browser: https://salsa.debian.org/go-team/packages/certspotter
Vcs-Git: https://salsa.debian.org/go-team/packages/certspotter.git
XS-Go-Import-Path: software.sslmate.com/src/certspotter
Rules-Requires-Root: no

Package: certspotter
Architecture: any
Static-Built-Using: ${misc:Static-Built-Using}
Depends: ${shlibs:Depends}, ${misc:Depends}, ca-certificates
Description: Certificate Transparency Log Monitor
 Cert Spotter is a Certificate Transparency log monitor from SSLMate that
 alerts you when a SSL/TLS certificate is issued for one of your domains.
 Cert Spotter is easier than other open source CT monitors, since it does
 not require a database. It's also more robust, since it uses a special
 certificate parser that ensures it won't miss certificates.
 .
 Cert Spotter is also available as a hosted service by SSLMate,
 <https://sslmate.com/certspotter>
 .
 You can use Cert Spotter to detect:
  * Certificates issued to attackers who have compromised your DNS and
    are redirecting your visitors to their malicious site.
  * Certificates issued to attackers who have taken over an abandoned
    sub-domain in order to serve malware under your name.
  * Certificates issued to attackers who have compromised a certificate
    authority and want to impersonate your site.
  * Certificates issued in violation of your corporate policy
    or outside of your centralized certificate procurement process.
