=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --buildsystem=golang --with=golang
+	dh $@ --buildsystem=golang
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
@@ -17,4 +17,23 @@
 # the binaries that which we don't want to ship (such as ctparsewatch).
 override_dh_auto_install:
 	dh_auto_install -- --no-source
-	rm -f debian/certspotter/usr/bin/ctparsewatch
+	rm -f debian/certspotter/usr/bin/ctparsewatch debian/certspotter/usr/bin/submitct
+
+ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+MANPAGES = debian/certspotter.8 debian/certspotter-script.8
+
+debian/%.8: debian/man/%.md debian/changelog
+	lowdown -s -Tman \
+		-M title:$(basename $(notdir $@)) \
+		-M section:$(subst .,,$(suffix $@)) \
+		-M date:$(if $(SOURCE_DATE_EPOCH),$(shell date -I -u -d "@$(SOURCE_DATE_EPOCH)"),$(shell date -I -u)) \
+		-o $@ $<
+
+execute_after_dh_auto_build: $(MANPAGES)
+
+execute_after_dh_installman:
+	dh_installman $(MANPAGES)
+
+execute_after_dh_auto_clean:
+	dh_clean $(MANPAGES)
+endif
