=== debian/tests/control ===
# Test whether the binary works; superficial but can be done offline
Test-Command: certspotter --version
Depends: @
Restrictions: superficial

# Do a sample run against the (production) CT logs
Tests: run-with-root-domain
Depends: @
Restrictions: needs-internet
