## certspotter 0.15.0

=== debian/changelog ===
certspotter (0.15.0-1) unstable; urgency=medium

  * New upstream release.
    - certspotter is now a daemon; drop the systemd timer.
    - The experimental -script interface has been reworked, and different
      variables are now present. Notably, this resolves some security
      considerations, as described by upstream in upstream issue #63.
    - Upstream changes broke --version in the Debian package, so add upstream
      patch to allow debian/rules to set the version through Go's ldflags.
    - Remove debian/man, as the manpages are now merged upstream.
  * Add new build dependencies golang-golang-x-exp-dev and
    golang-golang-x-sync-dev as required by the new upstream release.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 09 Feb 2023 15:28:24 +0200
