=== debian/control ===
--- 
+++ 
@@ -8,9 +8,11 @@
   dh-sequence-golang,
   dh-sequence-installsysusers,
   golang-any,
+  golang-golang-x-exp-dev,
   golang-golang-x-net-dev,
+  golang-golang-x-sync-dev,
   lowdown <!nodoc>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/SSLMate/certspotter
 Vcs-Browser: https://salsa.debian.org/go-team/packages/certspotter
 Vcs-Git: https://salsa.debian.org/go-team/packages/certspotter.git
