## certspotter 0.15.1

=== debian/changelog ===
certspotter (0.15.1-1ubuntu0.1) lunar-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 17 Jan 2024 15:11:32 +0530

certspotter (0.15.1-1) unstable; urgency=medium

  * New upstream release.
    - Drop patch -Xmain.Version patch, merged upstream.
    - No other upstream changes.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 14 Feb 2023 17:08:50 +0200
