## certspotter 0.16.0

=== debian/changelog ===
certspotter (0.16.0-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 18 Jan 2024 12:03:47 +0530

certspotter (0.16.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:13:23 +1200

certspotter (0.16.0-1) unstable; urgency=medium

  * New upstream release,
    - Bugfix release targeted for bookworm (upstream #69).
    - Restores email functionality through /etc/certspotter/email_recipients.
  * Remove /usr/libexec/certspotter-script, as the "hooks.d" functionality was
    implemented natively by upstream.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 25 Feb 2023 02:13:53 +0200
