=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: certspotter
 Section: net
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Faidon Liambotis <paravoid@debian.org>
 Build-Depends:
   debhelper-compat (= 13),
