## certspotter 0.17.0

=== debian/changelog ===
certspotter (0.17.0-1) unstable; urgency=medium

  * New upstream release.
    - Drop build-dep on golang-golang-x-exp-dev, dropped upstream.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 27 Oct 2023 17:39:41 +0300
