=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
   dh-sequence-golang,
   dh-sequence-installsysusers,
   golang-any,
-  golang-golang-x-exp-dev,
   golang-golang-x-net-dev,
   golang-golang-x-sync-dev,
   lowdown <!nodoc>,
