=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,12 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
+export GOFLAGS = -ldflags=-X=main.Version=$(DEB_VERSION_UPSTREAM)
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --buildsystem=golang
-
-override_dh_installchangelogs:
-	dh_installchangelogs NEWS
 
 # the source's root is a library that includes subdirectories that are
 # sub-packages, such as "ct" (Google's CT code) and "cmd/certspotter" and
@@ -22,7 +22,7 @@
 ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 MANPAGES = debian/certspotter.8 debian/certspotter-script.8
 
-debian/%.8: debian/man/%.md debian/changelog
+debian/%.8: man/%.md debian/changelog
 	lowdown -s -Tman \
 		-M title:$(basename $(notdir $@)) \
 		-M section:$(subst .,,$(suffix $@)) \
