=== debian/tests/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Test-Command: certspotter --version
 Depends: @
 Restrictions: superficial
+Features: test-name=version-check
 
 # Do a sample run against the (production) CT logs
 Tests: run-with-root-domain
